> ## Documentation Index
> Fetch the complete documentation index at: https://developer.karmacheck.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get FCRA

> Retrieves a Fair Credit Reporting Act (FCRA) consent document and form that can be presented to and acknowledged by the candidate as part of the onboarding process. If the candidate has already acknowledged it, the response will indicate this as well as provide the `caseDataId` of the acknowledgement, which can be used to retrieve details. These can be used to determine whether the candidate can skip this step if they leave and then continue their onboarding later or on another device, for example.

The FCRA document can be customized. If a customer-specific version doesn't exist, a default one will be returned.



## OpenAPI

````yaml /background-check-api/api-reference/openapi.json get /case/id/{caseId}/fcra/{language}
openapi: 3.1.0
info:
  title: KarmaCheck API
  description: >-
    All requests to the KarmaCheck API require a JSON Web Token (JWT) in the
    Authorization header. For an overview of the API and its authentication
    method, refer to the following topics:


    - [API basics](docs/overview/apis/api-overview.md)

    - [Authentication](docs/overview/apis/authentication.md)

    - [Environments](docs/overview/apis/environments.md)

    - [Status codes and errors](docs/overview/apis/errors.md)
  version: '1.0'
  contact:
    name: KarmaCheck
    email: customersuccess@karmacheck.com
servers:
  - description: Stage
    url: https://api-stage.karmacheck.io
  - description: Prod
    url: https://api.karmacheck.io
security:
  - JWT: []
tags:
  - name: Authentication
  - name: Cases
  - name: Candidate onboarding
  - name: Secure documents
  - name: Packages
  - name: Services
  - name: Users
  - name: Companies
  - name: Partner integrations
paths:
  /case/id/{caseId}/fcra/{language}:
    parameters:
      - schema:
          type: string
        name: caseId
        in: path
        required: true
        description: The ID of a case.
      - $ref: '#/components/parameters/language'
    get:
      tags:
        - Candidate onboarding
      summary: Get FCRA
      description: >-
        Retrieves a Fair Credit Reporting Act (FCRA) consent document and form
        that can be presented to and acknowledged by the candidate as part of
        the onboarding process. If the candidate has already acknowledged it,
        the response will indicate this as well as provide the `caseDataId` of
        the acknowledgement, which can be used to retrieve details. These can be
        used to determine whether the candidate can skip this step if they leave
        and then continue their onboarding later or on another device, for
        example.


        The FCRA document can be customized. If a customer-specific version
        doesn't exist, a default one will be returned.
      operationId: get-case-id-caseId-fcra-language
      parameters:
        - name: language
          in: path
          required: true
          schema:
            type: string
          description: The language code (e.g. en-US)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                required:
                  - alreadyAck
                  - title
                  - body
                  - authorizationStatement
                  - authorizationObject
                properties:
                  alreadyAck:
                    type: boolean
                    description: >-
                      True if the candidate already acknowledged the FCRA
                      document; false otherwise.
                  title:
                    type: string
                    description: Escaped HTML.
                  header:
                    type: string
                    description: Escaped HTML.
                  body:
                    type: string
                    description: Escaped HTML.
                  authorizationStatement:
                    type: string
                    description: Escaped HTML.
                  authorizationObject:
                    type: object
                    required:
                      - sections
                    properties:
                      header:
                        type: string
                      selectionType:
                        type: string
                        enum:
                          - single
                          - multi
                      sections:
                        type: array
                        items:
                          type: object
                          required:
                            - selectionValue
                          properties:
                            title:
                              type: string
                            selectionValue:
                              type: string
                              description: >-
                                The postback value when acknowledging the FCRA
                                document.
                              example: 'true'
                            body:
                              type: string
                  caseDataId:
                    type: string
                    description: Returned only if `alreadyAck` is true.
                    format: uuid
              examples:
                Example 1:
                  value:
                    alreadyAck: false
                    title: <div>FCRA Summary of Rights</div>
                    header: >-
                      <div><p><small><b><i>Para información en español, visite 
                      <a target="new"
                      href="https://www.consumerfinance.gov/learnmore">www.consumerfinance.gov/learnmore</a>
                      o escribe a la Consumer Financial Protection Bureau, 1700
                      G Street N.W., Washington, DC
                      20552.</i></b></small></p><p><b>A Summary of Your Rights
                      Under the Fair Credit Reporting Act</b></p><p>The federal
                      Fair Credit Reporting Act (FCRA) promotes the accuracy,
                      fairness, and privacy of information in the files of
                      consumer reporting agencies. There are many types of
                      consumer reporting agencies, including credit bureaus and
                      specialty agencies (such as agencies that sell information
                      about check writing histories, medical records, and rental
                      history records). Here is a summary of your major rights
                      under the FCRA. <b>For more information, including
                      information about additional rights, go to <a target="new"
                      href="https://www.consumerfinance.gov/learnmore">www.consumerfinance.gov/learnmore</a>
                      or write to: Consumer Financial Protection Bureau, 1700 G
                      Street N.W., Washington, DC 20552.</b></p></div>
                    body: >-
                      <div><ul><li><b>fcra - You must be told if information in
                      your file has been used against you.</b> Anyone who uses a
                      credit report or another type of consumer report to deny
                      your application for credit, insurance, or employment - or
                      to take another adverse action against you - must tell
                      you, and must give you the name, address, and phone number
                      of the agency that provided the
                      information.</li><li><b>You have the right to know what is
                      in your file.</b> You may request and obtain all the
                      information about you in the files of a consumer reporting
                      agency (your &quot;file disclosure&quot;). You will be
                      required to provide proper identification, which may
                      include your Social Security number. In many cases, the
                      disclosure will be free. You are entitled to a free file
                      disclosure if:<ul><li>a person has taken adverse action
                      against you because of information in your credit
                      report;</li><li>you are the victim of identity theft and
                      place a fraud alert in your file;</li><li>your file
                      contains inaccurate information as a result of
                      fraud;</li><li>you are on public assistance;•you are
                      unemployed but expect to apply for employment within 60
                      days.</li></ul><span>In addition, all consumers are
                      entitled to one free disclosure every 12 months upon
                      request from each nationwide credit bureau and from
                      nationwide specialty consumer reporting agencies. See <a
                      target="new"
                      href="https://www.consumerfinance.gov/learnmore">www.consumerfinance.gov/learnmore</a>
                      for additional information.</span></li><li><b>You have the
                      right to ask for a credit score.</b> Credit scores are
                      numerical summaries of your credit-worthiness based on
                      information from credit bureaus. You may request a credit
                      score from consumer reporting agencies that create scores
                      or distribute scores used in residential real property
                      loans, but you will have to pay for it. In some mortgage
                      transactions, you will receive credit score information
                      for free from the mortgage lender.</li><li><b>You have the
                      right to dispute incomplete or inaccurate information.</b>
                      If you identify information in your file that is
                      incomplete or inaccurate, and report it to the consumer
                      reporting agency, the agency must investigate unless your
                      dispute is frivolous. See
                      www.consumerfinance.gov/learnmore for an explanation of
                      dispute procedures.</li><li><b>Consumer reporting agencies
                      must correct or delete inaccurate, incomplete, or
                      unverifiable information.</b> Inaccurate, incomplete, or
                      unverifiable information must be removed or
                      corrected,usually within 30 days. However, a consumer
                      reporting agency may continue to report information it has
                      verified as accurate.</li><li><b>Consumer reporting
                      agencies may not report outdated negative information.</b>
                      In most cases, a consumer reporting agency may not report
                      negative information that is more than seven years old, or
                      bankruptcies that are more than 10 years
                      old.</li><li><b>Access to your file is limited.</b> A
                      consumer reporting agency may provide information about
                      you only to people with a valid need -- usually to
                      consider an application with a creditor, insurer,
                      employer, landlord, or other business. The FCRA specifies
                      those with a valid need for access.•You must give your
                      consent for reports to be provided to employers. A
                      consumer reporting agency may not give out information
                      about you to your employer, or a potential employer,
                      without your written consent given to the employer.
                      Written consent generally is not required in the trucking
                      industry. For more information, go to <a target="new"
                      href="https://www.consumerfinance.gov/learnmore">www.consumerfinance.gov/learnmore</a>.</li><li><b>You
                      may limit &quot;prescreened&quot; offers of credit and
                      insurance you get based on information in your credit
                      report.</b> Unsolicited &quot;prescreened&quot; offers for
                      credit and insurance must include a toll-free phone number
                      you can call if you choose to remove your name and address
                      from the lists these offers are based on. You may opt out
                      with the nationwide credit bureaus at 1-888-5-OPTOUT
                      (1-888-567-8688).</li><li>The following FCRA right applies
                      with respect to nationwide consumer reporting
                      agencies:<br/><b>Consumers Have the Right To Obtain a
                      Security Freeze</b><br/><p><b>You have a right to place a
                      &quot;security freeze&quot; on your credit report, which
                      will prohibit a consumer reporting agency from releasing
                      information in your credit report without your express
                      authorization.</b> The security freeze is designed to
                      prevent credit, loans, and services from being approved in
                      your name without your consent. However, you should be
                      aware that using a security freeze to take control over
                      who gets access to the personal and financial information
                      in your credit report may delay, interfere with, or
                      prohibit the timely approval of any subsequent request or
                      application you make regarding a new loan, credit,
                      mortgage, or any other account involving the extension of
                      credit.</p><p>As an alternative to a security freeze, you
                      have the right to place an initial or extended fraud alert
                      on your credit file at no cost. An initial fraud alert is
                      a 1-year alert that is placed on a consumer's credit file.
                      Upon seeing a fraud alert display on a consumer's credit
                      file, a business is required to take steps to verify the
                      consumer's identity before extending new credit. If you
                      are a victim of identity theft, you are entitled to an
                      extended fraud alert, which is a fraud alert lasting 7
                      years.</p><p>A security freeze does not apply to a person
                      or entity, or its affiliates, or collection agencies
                      acting on behalf of the person or entity, with which you
                      have an existing account that requests information in your
                      credit report for the purposes of reviewing or collecting
                      the account. Reviewing the account includes activities
                      related to account maintenance, monitoring, credit line
                      increases, and account upgrades and
                      enhancements.</p></li><li><b>You may seek damages from
                      violators.</b> If a consumer reporting agency, or, in some
                      cases, a user of consumer reports or a furnisher of
                      information to a consumer reporting agency violates the
                      FCRA, you may be able to sue in state or federal
                      court.</li><li><b>Identity theft victims and active duty
                      military personnel have additional rights.</b> For more
                      information, visit <a target="new"
                      href="https://www.consumerfinance.gov/learnmore">www.consumerfinance.gov/learnmore</a>.</li></ul><p><b>States
                      may enforce the FCRA, and many states have their own
                      consumer reporting laws. In some cases, you may have more
                      rights under state law. For more information, contact your
                      state or local consumer protection agency or your state
                      Attorney General. For information about your federal
                      rights, contact:</b></p><table width="100%"><thead><tr><th
                      width="50%">TYPE OF
                      BUSINESS:</th><th>CONTACT:</th></tr></thead><tr
                      valign="top"><td>1.a. Banks, savings associations, and
                      credit unions with total assets of over $10 billion and
                      their affiliates</td><td>a. Consumer Financial Protection
                      Bureau<br/>1700 G Street, N.W.<br/>Washington, DC
                      20552</td></tr><tr valign="top"><td>b. Such affiliates
                      that are not banks, savings associations, or credit unions
                      also should list, in addition to the CFPB:</td><td>b.
                      Federal Trade Commission: Consumer Response Center<br/>600
                      Pennsylvania Avenue, N.W.<br/>Washington, DC
                      20580<br/>(877) 382-4357</td></tr><tr valign="top"><td>2.
                      To the extent not included in item 1 above:<br/><br/>a.
                      National banks, federal savings associations, and federal
                      branches and federal agencies of foreign banks</td><td>a.
                      Office of the Comptroller of the Currency<br/>Customer
                      Assistance Group<br/>1301 McKinney Street, Suite
                      3450<br/>Houston, TX 77010-9050</td></tr><tr
                      valign="top"><td>b. State member banks, branches and
                      agencies of foreign banks (other than federal branches,
                      federal agencies, and Insured State Branches of Foreign
                      Banks), commercial lending companies owned or controlled
                      by foreign banks, and organizations operating under
                      section 25 or 25A of the Federal Reserve Act</td><td>b.
                      Federal Reserve Consumer Help Center<br/>P.O. Box.
                      1200<br/>Minneapolis, MN 55480<br/></td></tr><tr
                      valign="top"><td>c. Nonmember Insured Banks, Insured State
                      Branches of Foreign Banks, and insured state savings
                      associations</td><td>c. FDIC Consumer Response
                      Center<br/>1100 Walnut Street, Box #11<br/>Kansas City, MO
                      64106</td></tr><tr valign="top"><td>d. Federal Credit
                      Unions</td><td>d. National Credit Union
                      Administration<br/>Office of Consumer Financial Protection
                      (OCFP)<br/>Division of Consumer Compliance Policy and
                      Outreach<br/>1775 Duke Street<br/>Alexandria, VA
                      22314</td></tr><tr valign="top"><td>3. Air carriers\tAsst.
                      General Counsel for Aviation Enforcement &amp;
                      Proceedings</td><td>Aviation Consumer Protection
                      Division<br/>Department of Transportation<br/>1200 New
                      Jersey Avenue, S.E.<br/>Washington, DC 20590</td></tr><tr
                      valign="top"><td>4. Creditors Subject to the Surface
                      Transportation Board</td><td>Office of Proceedings,
                      Surface Transportation Board<br/>Department of
                      Transportation<br/>395 E Street, S.W.<br/>Washington, DC
                      20423</td></tr><tr valign="top"><td>5. Creditors Subject
                      to the Packers and Stockyards Act, 1921</td><td>Nearest
                      Packers and Stockyards Administration area
                      supervisor</td></tr><tr valign="top"><td>6. Small Business
                      Investment Companies</td><td>Associate Deputy
                      Administrator for Capital Access<br/>United States Small
                      Business Administration<br/>409 Third Street, S.W., Suite
                      8200<br/>Washington, DC 20416</td></tr><tr
                      valign="top"><td>7. Brokers and Dealers</td><td>Securities
                      and Exchange Commission<br/>100 F Street,
                      N.E.<br/>Washington, DC 20549</td></tr><tr
                      valign="top"><td>8. Federal Land Banks, Federal Land Bank
                      Associations, Federal Intermediate Credit Banks, and
                      Production Credit Associations</td><td>Farm Credit
                      Administration<br/>1501 Farm Credit Drive<br/>McLean, VA
                      22102-5090</td></tr><tr valign="top"><td>9. Retailers,
                      Finance Companies, and All Other Creditors Not Listed
                      Above</td><td>Federal Trade Commission: Consumer Response
                      Center<br/>600 Pennsylvania Avenue, N.W.<br/>Washington,
                      DC 20580<br/>(877) 382-4357</td></tr></table></div>
                    authorizationStatement: >-
                      <form><input type='checkbox' readonly='' 
                      style='-fs-checkbox-style: check;'
                      id='signatureTypeElectronic' name='signatureType'
                      value='electronic'/><label for='signatureTypeElectronic'>I
                      acknowledge receipt of the Summary of Your Rights Under
                      the Fair Credit Reporting Act (FCRA) and certify that I
                      have read and understand that document.</label></form>
                    authorizationObject:
                      sections:
                        - selectionValue: 'true'
                          body: >-
                            I acknowledge receipt of the Summary of Your Rights
                            Under the Fair Credit Reporting Act (FCRA) and
                            certify that I have read and understand that
                            document.
        '403':
          description: Forbidden
        '404':
          description: The case was not found.
        '422':
          description: The case does not have FCRA as a requirement.
        '500':
          description: Internal Server Error
components:
  parameters:
    language:
      name: language
      in: path
      required: true
      schema:
        type: string
        enum:
          - en
      description: >-
        The desired language for the legal document. Must be an [ISO
        639-1](https://en.wikipedia.org/wiki/List_of_ISO_639_language_codes)
        code. Currently, the only supported value is `en` (English). If an
        unsupported language is requested, the call still succeeds but returns
        an English version of the document.
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````